Loading...
Searching...
No Matches
bdsqr: bidiagonal SVD, QR iteration (dqds)
LAPACK » Singular Value Decomposition (SVD) » Standard SVD driver, A = UΣV^H
Collaboration diagram for bdsqr: bidiagonal SVD, QR iteration (dqds):

## Functions

subroutine | cbdsqr (uplo, n, ncvt, nru, ncc, d, e, vt, ldvt, u, ldu, c, ldc, rwork, info)
| CBDSQR
subroutine | dbdsqr (uplo, n, ncvt, nru, ncc, d, e, vt, ldvt, u, ldu, c, ldc, work, info)
| DBDSQR
subroutine | sbdsqr (uplo, n, ncvt, nru, ncc, d, e, vt, ldvt, u, ldu, c, ldc, work, info)
| SBDSQR
subroutine | zbdsqr (uplo, n, ncvt, nru, ncc, d, e, vt, ldvt, u, ldu, c, ldc, rwork, info)
| ZBDSQR

## Detailed Description